Subject: [IGSMAIL-1027] RCM5 status
From: Miranda Chin
Date: Tue, 1 Aug 1995 5:56:14 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug  1  5:56:14 PDT 1995      Message Number 1027
******************************************************************************

Author: Miranda Chin
Subject: RCM5 status

Subject: Richmond(RCM5) status

Hurricane Erin is expected to hit south Florida on Tuesday (Aug. 2). 
As a precaution, Richmond station was taken down at 2am Tuesday morning.
It should return to normal operation after the storm is over.

[Mailed From: Miranda Chin <[email-masked]>]